html{
	font-size:62.5%;
	height: 100%;
}
body{
/*	font-family: 'Noto Sans JP', sans-serif!important;*/
	font-family: "Noto Sans JP","Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	position: relative;
	z-index: 1;
	color: #60382f;
	font-weight: 400;
}
/*header, section, footer*/
main, section, footer{
	z-index: 1;
	position: relative;
}
a{
	opacity: 1;
	transition: opacity .2s;
	text-decoration: underline;
}
@media (hover: hover) {
	a:hover {
		opacity: .5;
		transition: opacity .5s;
		text-decoration: none;
	}
}
ul, ol{
	padding: 0;
	margin: 0;
}
li{
	list-style: none;
}
a.text-link{
	color: #ee6474;
	text-decoration: underline;
}
a.text-link:hover {
	text-decoration: none;
}
p{
	font-size: clamp(1.4rem, 1.171rem + 0.57vw, 1.6rem);
}
img {
	vertical-align: bottom;
}
a.icon-text {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	padding-right: 18px;
}
a.icon-text::after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -18px;
	margin: auto;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	margin-right: 18px;
	content: '';
}
a.open_white::after {
	background-image: url("../img/icon_open_white.svg");
	background-size: 16px;
}
a.open_pink::after {
	background-image: url("../img/icon_open_pink.svg");
	background-size: 16px;
}

/* --------------------------------------------------------
* loading
* -------------------------------------------------------*/

#loading {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999;
/*	background: #fff url("../img/bg_grid.png") left top repeat;*/
	background-color: #fff;
	background-image: linear-gradient(0deg, transparent calc(100% - 1px), #f2f2f2 calc(100% - 1px)), linear-gradient(90deg, transparent calc(100% - 1px), #f2f2f2 calc(100% - 1px));
	background-size: 20px 20px;
	background-repeat: repeat;
	background-position: center center;
	text-align: center;
}
#loading_logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#loading_logo img {
	width: 260px;
}
@media not screen and (min-width: 640px){/* 640px↓ */
	#loading_logo img {
		width: 200px;
	}
}

/* fadeUp */
.fadeUp{
	animation-name: fadeUpAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	opacity: 0;
}
@keyframes fadeUpAnime{
	from {
		opacity: 0;
		transform: translateY(100px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
/* 点滅 */
.blinking{
	-webkit-animation:blink 0.8s ease-in-out infinite alternate;
	-moz-animation:blink 0.8s ease-in-out infinite alternate;
	animation:blink 0.8s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
	0% {opacity:0;}
	100% {opacity:1;}
}
@-moz-keyframes blink{
	0% {opacity:0;}
	100% {opacity:1;}
}
@keyframes blink{
	0% {opacity:0;}
	100% {opacity:1;}
}


/* --------------------------------------------------------
* common
* -------------------------------------------------------*/
.w900{
	max-width: 1000px;
	padding: 0 5rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.w1240{
	max-width: 1200px;
	padding: 0 2rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.w900{
		padding: 0 2rem;
	}
	.w1100{
		padding: 0 2rem;
	}
	.w1240{
		padding: 0 1rem;
	}
}
.center{
	text-align: center;
}

/* --------------------------------------------------------
* fontcolor
* -------------------------------------------------------*/
.red{
	color: #e31843;
}
.c-red{
	color: #e31843;
}
.c-pink{
	color: #f19ca6;
}
.c-blue{
	color: #7ecef4;
}
.c-blue02{
	color: #388de3;
}
.c-orange{
	color: #f6ac2d;
}
.c-orange02{
	color: #f19b2b;
}
.c-green{
	color: #c4d700;
}
.c-purple{
	color: #837fb0;
}
.c-yellow{
	color: #ff0;
}
.c-magenta{
	color: #e3388d;
}
.c-brown{
	color: #60382f;
}
.c-black{
	color: #000;
}
/* --------------------------------------------------------
* bgcolor
* -------------------------------------------------------*/
.bg-white{
	background-color: #fff;
}
.bg-pink{
	background-color: #f19ca6;
}
.bg-pink02{
	background-color: #ee6474;
}
.bg-pink02-20{
	background-color: #ee647420;
}
.bg-orange{
	background-color: #f6ac2d;
}
.bg-orange02{
	background-color: #f19b2b;
}
.bg-black{
	background-color: #000;
}
.bg-brown{
	background-color: #60382f;
}


/* --------------------------------------------------------
* font
* -------------------------------------------------------*/
.poppins{font-family: 'Poppins', sans-serif!important;}
.underline{text-decoration: underline;}

.bold-900{font-weight: 900;}
.bold-800{font-weight: 800;}
.bold-700{font-weight: 700;}
.bold-500{font-weight: 500;}
.bold-400{font-weight: 400;}

.f16-20{font-size: clamp(1.6rem, 0.8rem + 2vw, 2rem);}
.f14-16{font-size: clamp(1.4rem, 1.171rem + 0.57vw, 1.6rem);}
.f12-14{font-size: clamp(1.2rem, 0.971rem + 0.57vw, 1.4rem);}

/* --------------------------------------------------------
* margin/padding
* -------------------------------------------------------*/
.m_t10{margin-top: 10px;}
.m_t20{margin-top: 2rem;}
.m_t30{margin-top: 30px;}
.m_t40{margin-top: 40px;}
.m_b05{margin-bottom: 5px;}
.m_b10{margin-bottom: 10px;}
.m_b20{margin-bottom: 2rem;}
.m_b30{margin-bottom: 30px;}
.m_b40{margin-bottom: 40px;}
.p_b30{padding-bottom: 30px;}
.p_b40{padding-bottom: 40px;}
.p_all16{padding: 1.6rem;}

/* --------------------------------------------------------
* br
* -------------------------------------------------------*/
@media only screen and (min-width: 1100px){
	.br-pc1100 { display:block; }
	.br-sp1100 { display:none; }
}
@media only screen and (max-width: 1100px){
	.br-pc1100 { display:none; }
	.br-sp1100 { display:block; }
}

@media only screen and (min-width: 960px){
	.br-pc960 { display:block; }
	.br-sp960 { display:none; }
}
@media only screen and (max-width: 960px){
	.br-pc960 { display:none; }
	.br-sp960 { display:block; }
}

@media only screen and (min-width: 860px){
	.br-pc860 { display:block; }
	.br-sp860 { display:none; }
}
@media only screen and (max-width: 860px){
	.br-pc860 { display:none; }
	.br-sp860 { display:block; }
}

@media only screen and (min-width: 834px){
	.br-pc834 { display:block; }
	.br-sp834 { display:none; }
}
@media only screen and (max-width: 834px){
	.br-pc834 { display:none; }
	.br-sp834 { display:block; }
}
@media only screen and (min-width: 750px){
	.br-pc750 { display:block; }
	.br-sp750 { display:none; }
}
@media only screen and (max-width: 750px){
	.br-pc750 { display:none; }
	.br-sp750 { display:block; }
}
@media only screen and (min-width: 640px){
	.br-pc640 { display:block; }
	.br-sp640 { display:none; }
}
@media only screen and (max-width: 640px){
	.br-pc640 { display:none; }
	.br-sp640 { display:block; }
}

/* --------------------------------------------------------
* img
* -------------------------------------------------------*/
.img_pc834{
	display: block;
}
@media not screen and (min-width: 834px){/* 834px↓ */
	.img_pc834{
		display: none;
	}
}
.img_sp834{
	display: none;
}
@media not screen and (min-width: 834px){/* 834px↓ */
	.img_sp834{
		display: block;
	}
}

.img_pc750{
	display: block;
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.img_pc750{
		display: none;
	}
}
.img_sp750{
	display: none;
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.img_sp750{
		display: block;
	}
}

.img_pc640{
	display: block;
}
@media not screen and (min-width: 640px){/* 640px↓ */
	.img_pc640{
		display: none;
	}
}
.img_sp640{
	display: none;
}
@media not screen and (min-width: 640px){/* 640px↓ */
	.img_sp640{
		display: block;
	}
}
.img-w400{
	width: 100%;
	max-width: 400px;
}
/* --------------------------------------------------------
* background
* -------------------------------------------------------*/
.bg_stripe_colorful{
	background-image: url("../img/bg_stripe_colorful.png");
	background-repeat: repeat;
}
.bg_grid{
	background-image: url("../img/bg_grid.png");
	background-repeat: repeat;
}


/* --------------------------------------------------------
* header/nav
* -------------------------------------------------------*/
.drawer-navbar.change-color{
	background-color: rgba(255, 255, 255, 0.95);
	transition: background-color 0.3s ease-in-out;
}
.drawer-navbar{
	border-bottom: 2px solid #60382f;
}
.drawer-menu{
	display: flex;
	justify-content: center;
}
.drawer-menu li{
	text-align: center;
}
.drawer-menu li a{
	color: #60382f;
	padding: 2rem 1.5rem;
	display: block;
}
@media not screen and (min-width: 940px){/* 940px↓ */
	.drawer-menu li a{
		padding: 1.8rem 1.0rem;
	}
}
.drawer-menu li.current a{
	color: #f19ca6;
}

.menu-pc__en{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 1.7rem;
	line-height: 1.2;
	display: block;
	margin-bottom: 0.3rem;
}
.menu-pc__ja{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.2rem;
	line-height: 1.2;
	display: block;
}
@media not screen and (min-width: 900px){/* 900px↓ */
	.drawer-nav {
		background-color: rgb(241, 156, 166 ,0.95);
	}
	.drawer-navbar{
		border-bottom: 0;
	}
	.drawer-menu{
		display: flex;
		flex-wrap: wrap;
	}
	.drawer-menu li{
		width: 50%;
	}
	.drawer-menu li a,
	.drawer-menu li.current a{
		color: #fff;
		padding: 2.5rem 1.5rem;
	}
	.menu-pc__en{
		font-size: 2.5rem;
	}
	.menu-pc__ja{
		font-size: 1.2rem;
	}

}
.drawer-hamburger {
	padding-top: 20px;
	padding-right: 2.2rem;
	padding-bottom: 32px;
	padding-left: 2.2rem;
}
@media not screen and (min-width: 640px){/* 640px↓ */
	.drawer-hamburger {
		padding-top: 11px;
		padding-right: 1.3rem;
		padding-bottom: 23px;
		padding-left: 1.3rem;
	}
}

/* --------------------------------------------------------
* mainvisual
* -------------------------------------------------------*/
.header-mainvisual{
	position: relative;
	width: 100%;
	height: auto;
	z-index: 1;
	overflow: hidden;
}
.header-mainvisual__pc-img{
	width: 100%;
	height: 0;
	padding-top: 51%;
	background-image: url("../img/mainvisual_pc_2nd.png?260210");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
@media not screen and (min-width: 1800px){
	.header-mainvisual__pc-img{
		padding-top: 57%;
	}
}
@media not screen and (min-width: 1520px){
	.header-mainvisual__pc-img{
		padding-top: 66%;
		background-image: url("../img/mainvisual_tab_2nd.png?260210");
	}
}
.header-mainvisual.__sp{
	display: none;
}
@media not screen and (min-width: 900px){/* 900px↓ */
	.header-mainvisual.__pc{
		display: none;
	}
	.header-mainvisual.__sp{
		display: block;
	}
	.header-mainvisual.__sp img{
		width: 100%;
	}
	
}

/* --------------------------------------------------------
* Writing
* -------------------------------------------------------*/
.bg-writing{
	width: 100%;
	text-align: right;
	position: absolute;
	z-index: 3;
	right: 0;
	top: 0;
}

#sample,
#bg-writing__award/*,
#bg-writing__entry*/{
	width: 45%;
	height: auto;
}
#bg-writing__schedule{
	width: 56%;
	height: auto;
}

#bg-writing__interview,
#bg-writing__guide,
#bg-writing__message{
	width: 60%;
	height: auto;
}
#bg-writing__qa{
	width: 30%;
	height: auto;
}

#base path,
#base_award path,
#base_schedule path,
#base_interview path,
#base_guide path,
#base_message path,
#base_qa path{
	fill:#f19ca650;
}
#mask path,
#svgMask_award path,
#svgMask_schedule path,
#svgMask_interview path,
#svgMask_guide path,
#svgMask_message path,
#svgMask_qa path{
	fill:none;
	stroke:#ffffff;
	stroke-width:10px;
	stroke-linecap:round;
	stroke-linejoin:round;
}

/* --------------------------------------------------------
* section
* -------------------------------------------------------*/
.sec-title{
	position: relative;
	font-size: clamp(2.8rem, -0.867rem + 7.82vw, 5rem);
	font-weight: 900;
	margin-bottom: 4rem;
	z-index: 4;
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.sec-title{
		margin-bottom: 2rem;
	}
}
.sec-title span{
	color: #60382f;
	
}
.sec-title span::before{
	content: "";
	display: inline-block;
	width: 3rem;
	border-top: 5px solid;
	vertical-align: middle;
	margin-right: 1rem;
	padding-bottom:4px;
}
.sec-title__line{
	border-left: 10px solid #f19ca6;
	font-size: clamp(1.6rem, 0.914rem + 1.71vw, 2.2rem);
	font-weight: 900;
	margin-bottom: 2rem;
	padding-left: 18px;
}
.sec-title__line-block{
	border-top: 1px solid #e3388d;
	border-bottom: 1px solid #e3388d;
	font-size: clamp(1.6rem, 0.8rem + 2vw, 2rem);
	font-weight: 900;
	margin-bottom: 2.0rem;
	padding-block: 1.0rem;
	color: #e3388d;
}
.sec-lead{
	position: relative;
	font-size: clamp(1.5rem, 1.157rem + 0.86vw, 1.8rem);
	margin-bottom: 4rem;
	z-index: 4;
}
.sec-lead a{
	color: #ee6474;
	text-decoration: underline;
}
.sec-lead a:hover {
	text-decoration: none;
}
.sec-margin{
	margin-top: 10rem;
}
.sec-padding{
	padding-top: 14rem;
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.sec-lead{
		margin-bottom: 2rem;
	}
	.sec-margin{
		margin-top: 5rem;
	}
	.sec-padding{
		padding-top: 8rem;
	}
}
@media not screen and (min-width: 640px){/* 640px↓ */
	.sec-padding{
		padding-top: 5.5rem;
	}
}
.sec-attention__list li{
	margin-bottom: 5px;
}
.sec-attention__list li:last-child{
	margin-bottom: 0;
}
.sec-attention__list li a{
	color: #ee6474;
	text-decoration: underline;
}
.sec-attention__list li a:hover {
	text-decoration: none;
}
.sec-attention__list .icon {
	display: block;
	padding-left: 1.5em;
}
.sec-attention__list .icon::before {
	content: "";
	display: block;
	float: left;
	margin-left: -1.5em;
	width: 1em; text-align: center;
}
.sec-attention__list .icon.type_kome::before {
	content: "※";
}
.sec-attention__list .icon.type_disc::before {
	content: "・";
}

/* --------------------------------------------------------
* btn
* -------------------------------------------------------*/
.btn {
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	text-decoration: none;
	padding-block: 2.4rem;
	padding-inline: 1.6rem;
	font-weight: 700;
	transition : 0.5s;
	border-radius: 5px;
	font-size: clamp(1.4rem, 1rem + 1vw, 1.6rem);
	@media (width < 880px) {
		padding-block: min(9.6vw, 2.0rem);
	}
}
.btn.icon-blank::after {
	width: 1.2em;
	height: 1.2em;
	margin-left: 8px;
	background-image: url("../img/icon_open_white.svg");
	background-repeat: no-repeat;
	background-size: 1.2em;
	content: '';
}
.btn.icon-arrow-right::after {
	width: 8px;
	height: 8px;
	margin-left: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: '';
}
.btn.icon-arrow-back::before {
	width: 8px;
	height: 8px;
	margin-right: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
	content: '';
}

/* --------------------------------------------------------
* ABOUT
* -------------------------------------------------------*/
.about{
	border-top: 4px solid #60382f;
	border-bottom: 4px solid #60382f;
	padding-top: 10rem;
	padding-bottom: 6rem;
}
.about-wrap{
	max-width: 1200px;
	padding: 0 2rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
@media not screen and (min-width: 834px){/* 834px↓ */
	.about{
		padding-top: 7rem;
		padding-bottom: 5rem;
	}
	.about-wrap{
		padding: 0 2rem;
	}
}
.about-box{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 10px;
	position: relative;
}
.about-box__title{
	width: 310px;
}
@media not screen and (min-width: 834px){/* 834px↓ */
	.about-box__title{
		width: 48%;
	}
}
.about-box__title img{
	margin-top: -30px;
	margin-left: -5rem;
}
@media not screen and (min-width: 1100px){/* 1100px↓ */
	.about-box__title img{
		margin-left: -1rem;
	}
}
.about-box__inner{
	padding: 2rem 2rem 5rem;
}
.about-box__text-img{
	width: 100%;
	text-align: center;
}
.about-box__text-img.type01{
	margin-bottom: 3rem;
}
.about-box__text-img.type02,
.about-box__text-img.type03{
	margin-bottom: 2rem;
}
@media not screen and (min-width: 834px){/* 834px↓ */
	.about-box__text-img.type01{
		margin-bottom: 1.5rem;
	}
	.about-box__text-img.type02{
		margin-bottom: 0rem;
	}
}
.about-box__text-img img{
	margin: 0 auto;
}
.about-box p{
	text-align: center;
}
.about-box__text-normal{
	font-size: clamp(1.6rem, 0.686rem + 2.29vw, 2.4rem);
	line-height: 1.4;
}
.about-box__text-big{
	font-size: clamp(2rem, 0.857rem + 2.86vw, 3rem);
	line-height: 1.4;
	margin-top: 3rem;
}
.about-text__strong01{
	font-weight: 900;
	background: linear-gradient(transparent 80%, #ffff00 0%);
	display: inline;
}
.about-text__strong02{
	font-weight: 900;
	background: linear-gradient(transparent 10%, #ffffb9 0%);
	display: inline;
	color: #e3388d;
}
.about-box__bg-line{
	width: 25%;
	position: absolute;
	right: -4rem;
	bottom: -1rem;
}
@media not screen and (min-width: 1100px){/* 1100px↓ */
	.about-box__bg-line{
		right: -1rem;
	}
}
@media not screen and (min-width: 834px){/* 834px↓ */
	.about-box__bg-line{
		width: 36%;
		bottom: -2rem;
	}
}
.about-btn{
	max-width: 1040px;
	padding: 0 2rem;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-top: 3.2rem;
}
.about-btn__item {
	width: 48%;
}
@media not screen and (min-width: 880px){
	.about-btn{
		padding: 0 0;
	}
	.about-btn__item {
		width: 100%;
		margin-bottom: 2.0rem;
	}
}

/* --------------------------------------------------------
* POINT
* -------------------------------------------------------*/
.point{
	padding-top: 7rem;
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.point{
		padding-top: 4rem;
	}
}
.point-head__title{
	display: table;
	margin-bottom: 1rem;
}
.point-head___title-img{
	display: table-cell;
	vertical-align: middle;
	width: 340px;
}
.point-head___title-text{
	display: table-cell;
	vertical-align: middle;
	font-weight: 900;
	padding-left: 3rem;
	font-size: clamp(1.8rem, 0.429rem + 3.43vw, 3rem);
	line-height: 1.2;
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.point-head___title-img{
		width: 50%;
	}
}
.point-check__list{
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.point-check__list li{
	width: 25%;
	padding: 15px 15px;
}
@media not screen and (min-width: 1024px){/* 1024px↓ */
	.point-check__list li{
		width: 33.33%;
		padding: 10px 10px;
	}
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.point-check__list li{
		width: 50%;
	}
}

/* --------------------------------------------------------
* award
* -------------------------------------------------------*/

.award-box{
	border-radius: 10px;
	padding: 15px 20px;
}
.award-box.grand{
	background-color: #e6b422;
	margin-bottom: 6rem;
}
.award-box.second{
	background-color: #adadad;
	margin-bottom: 9rem;
}
.award-box.newcomer{
	background-color: #f19ca6;
	margin-bottom: 9rem;
}
.award-box.category,
.award-box.pro {
	background-color: #f19b2b;
	margin-bottom: 9rem;
	position: relative;
}
.award-box.editorial{
	background-color: #63bda5;
	margin-bottom: 4rem;
	position: relative;
}
@media not screen and (min-width: 834px){/* 834px↓ */
	.award-box{
		padding: 10px 10px;
	}
}

.award-box__title-ribbon{
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -6rem;
	bottom: 6rem;
}
/*.award-box.category .award-box__title-ribbon{
	width: 320px;
}
.award-box.editorial .award-box__title-ribbon{
	width: 400px;
}*/
.award-box .award-box__title-ribbon{
	width: 400px;
}
@media not screen and (min-width: 950px){
	.award-box.grand{
		margin-bottom: 4rem;
	}
	.award-box.second{
		margin-bottom: 7rem;
	}
	.award-box.category{
		margin-bottom: 7rem;
	}
	.award-box.editorial{
		margin-bottom: 4rem;
	}
	.award-box__title-ribbon{
		margin-bottom: -5rem;
		bottom: 5rem;
	}
	/*.award-box.category .award-box__title-ribbon{
		width: 38.5%;
	}
	.award-box.editorial .award-box__title-ribbon{
		width: 48%;
	}*/
	.award-box .award-box__title-ribbon{
		width: 48%;
	}
}
@media not screen and (min-width: 640px){
	.award-box.grand{
		margin-bottom: 2rem;
	}
	.award-box.second{
		margin-bottom: 4rem;
	}
	.award-box.category{
		margin-bottom: 4rem;
	}
	.award-box.editorial{
		margin-bottom: 2rem;
	}
	.award-box__title-ribbon{
		margin-bottom: -3rem;
		bottom: 3rem;
	}
	/*.award-box.category .award-box__title-ribbon{
		width: 50%;
	}
	.award-box.editorial .award-box__title-ribbon{
		width: 62%;
	}*/
	.award-box .award-box__title-ribbon{
		width: 62%;
	}
}

.award-box__inner{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.award-box__bumon{
	width: 100%;
	text-align: center;
	margin-bottom: 1rem;
}
.award-box__bumon img{
	margin: 0 auto;
	width: 100%;
}
/**/
.award-box__w50{
	width: 50%;
}
.award-box__w50:nth-child(odd){
	border-right: 2px solid #ffffff80;
	padding-right: 20px;
}
.award-box__w50:nth-child(even){
	padding-left: 20px;
}
.award-box__head {
	text-align: center;
	margin-bottom: 1.6rem;
}
@media not screen and (min-width: 880px){
	.award-box__w50{
		width: 100%;
	}
	.award-box__w50:nth-child(odd){
		border-right: 0;
		border-bottom: 2px solid #ffffff80;
		padding-right: 0;
		padding-bottom: 20px;
		margin-top: 24px;
	}
	.award-box__w50:nth-child(even){
		padding-left: 0;
	}
	.award-box__head img{
		width: 92%;
	}
}
.award-box__left{
	width: 42%;
	text-align: center;
	padding-right: 2rem;
}
.award-box__left img{
	margin: 0 auto;
	width: 100%;
}
.award-box__right{
	width: 58%;
	background-color: #fff;
	border-radius: 10px;
	padding: 15px;
}
.award-box__bg-white{
	background-color: #fff;
	border-radius: 10px;
	padding: 15px;
}
@media not screen and (min-width: 834px){/* 834px↓ */
	.award-box__left{
		width: 84%;
		margin: 0 auto;
	}
	.award-box__right{
		width: 100%;
	}
	.award-box__left{
		padding-right: 0;
		padding-bottom: 0.5rem;
	}
	.award-box__right{
		padding: 10px 10px 10px 10px;
	}
}
@media not screen and (min-width: 834px){/* 834px↓ */
	.award-box__right{
		width: 100%;
	}
}
.award-box__list li{
	border-radius: 5px;
	padding: 10px 15px 12px 60px;
	color: #333;
	font-weight: 700;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: 10px 6px;
	background-size: 36px;
	font-size: clamp(1.7rem, 0.5rem + 2.5vw, 2rem);
/*	font-size: clamp(1.7rem, 0.533rem + 2.49vw, 2.4rem);*/
	line-height: 1.2;
}
@media not screen and (min-width: 834px){/* 834px↓ */
	.award-box__list li{
		background-position: 10px 8px;
		padding: 10px 10px 12px 50px;
		background-size: 30px;
		margin-bottom: 5px;
	}
}
.grand .award-box__list li{
	background-image: url("../img/award_01grand_check.png");
	background-color: rgba(230, 180, 34, 0.15);
}
.second .award-box__list li{
	background-image: url("../img/award_02second_check.png");
	background-color: rgba(185, 185, 185, 0.14);
}
.category .award-box__list li{
	background-image: url("../img/award_03category_check.png");
	background-color: rgba(241, 136, 43, 0.14);
}
.editorial .award-box__list li{
	background-image: url("../img/award_04editorial_check.png");
	background-color: rgba(99, 189, 165, 0.14);
}
.award-box__text-select{
	font-size: clamp(1.4rem, 0.943rem + 1.14vw, 1.8rem);
	line-height: 1.1;
	margin-top: 0.7rem;
}
.award-box__text-cap{
	font-size: clamp(1.1rem, 0.757rem + 0.86vw, 1.4rem);
	font-weight: 500;
}
.award-box__list li a{
	color: #333;
}
.award-box__list li a:hover{
	text-decoration: none;
}
.award-box__list li:last-child{
	margin-bottom: 0;
}
.award-provide__bnr{
	padding: 20px;
	background-color: rgb(204, 204, 204, 0.3);
	display: table;
	margin-bottom: 1rem;
}
.award-provide__bnr-text{
	display: table-cell;
	vertical-align: middle;
	font-weight: 700;
	width: 70px;
	font-size: clamp(1.5rem, 1.157rem + 0.86vw, 1.8rem);
}
.award-provide__bnr-img{
	display: table-cell;
	vertical-align: middle;
}
.award-provide__bnr-img img{
	width: 200px;
	border: 1px solid #ccc;
}
@media not screen and (min-width: 400px){/* 400px↓ */
	.award-provide__bnr-img img{
		width: 75%;
	}
}

/* --------------------------------------------------------
* entry
* -------------------------------------------------------*/
.entry-schedule{
	margin-bottom: 3rem;
}
.entry-limit{
	border: 1px solid #f19ca6;
	position: relative;
	padding: 2px; 
}
.entry-limit__text{
	border: 1px solid #f19ca6;
	text-align: center;
	padding: 20px;
	font-weight: 700;
	font-size: clamp(1.6rem, 0.914rem + 1.71vw, 2.2rem);
}

.entry-early{
	border-radius: 10px;
	background: #f19ca630 url("../img/bg_stripe_w.png")left top repeat;
	padding: 0 20px 20px;
	margin-top: 10rem;
	margin-bottom: 12rem;
}
@media not screen and (min-width: 950px){/* 950px↓ */
	.entry-early{
		padding: 0 15px 20px;
		margin-top: 8rem;
		margin-bottom: 7rem;
	}
}
@media not screen and (min-width: 640px){
	.entry-early{
		margin-top: 6rem;
	}
}
.entry-early__title-s{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -4rem;
	bottom: 4rem;
	width: 40%;
	text-align: center;
}
@media not screen and (min-width: 950px){/* 950px↓ */
	.entry-early__title-s{
		width: 48%;
	}
}
@media not screen and (min-width: 640px){
	.entry-early__title-s{
		margin-bottom: -2rem;
		bottom: 2rem;
	}
}
.entry-early__title{
	text-align: center;
	color: #60382f;
	font-weight: 900;
	background-color: #fff;
	font-size: clamp(2rem, 0.857rem + 2.86vw, 3rem);
	margin-top: 1rem;
	margin-bottom: 1.5rem;
}
.entry-early__text{
	text-align: center;
	font-size: clamp(1.4rem, 1.171rem + 0.57vw, 1.6rem);
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.entry-early__text{
		text-align: left;
	}
}
.entry-early__sheetsample{
	width: 100%;
	margin: 7rem auto 3rem;
	max-width: 660px;
	position: relative;
	padding: 0 10px;
}
.entry-early__sheetsample-title{
	position: absolute;
	width: 42%;
	top: -3rem;
	left: -10rem;
}
@media not screen and (min-width: 950px){/* 950px↓ */
	.entry-early__sheetsample-title{
		width: 55%;
		top: -4rem;
		left: 0;
	}
}
.entry-early__attention{
	display: table;
	padding: 20px 20px;
	background-color: rgb(255, 255, 255, 0.6);
}
.entry-early__attention-title{
	display: table-cell;
	width: 100px;
	text-align: left;
	vertical-align: middle;
	font-size: clamp(1.5rem, 0.929rem + 1.43vw, 2rem);
}
.entry-early__attention-text{
	display: table-cell;
	border-left: 1px solid #60382f20;
	vertical-align: middle;
	padding-left: 20px;
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.entry-early__attention{
		padding: 15px 10px;
	}
	.entry-early__title-s{
		width: 70%;
	}
	.entry-early__attention{
		display: block;
	}
	.entry-early__attention-title{
		display: block;
		width: 100%;
		text-align: center;
		border-bottom: 1px solid #60382f20;
		padding-bottom: 5px;
		margin-bottom: 10px;
	}
	.entry-early__attention-text{
		display: block;
		padding-left: 0;
		border-left: 0;
	}
}

.entry-example{
	position: relative;
}
.entry-example.type01{
	margin-top: 10rem;
	border-radius: 10px;
	background-color: rgb(126, 206, 244 ,0.2);
}
.entry-example.type02{
	margin-top: 10rem;
	border-radius: 10px;
	background-color: rgb(148, 141, 227 ,0.2);
}

.entry-example__title{
	position: relative;
	margin-bottom: -6rem;
	bottom: 6rem;
	display: table;
}
.entry-example__title-icon{
	display: table-cell;
	vertical-align: middle;
	width: 120px;
}

.entry-example__title-text{
	display: table-cell;
	vertical-align: middle;
	font-weight: 900;
	font-size: clamp(2rem, 0.629rem + 3.43vw, 3.2rem);
	line-height: 1.2;
	padding-left: 10px;
}
.entry-example__img{
	padding: 30px 20px 30px;
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.entry-example__title{
		margin-bottom: -4rem;
		bottom: 4rem;
	}
	.entry-example__title-icon{
		width: 18%;
	}
	.entry-example__img{
		padding: 20px 10px 20px;
	}
	.entry-example.type01,
	.entry-example.type02{
		margin-top: 8rem;
	}
}

/* --------------------------------------------------------
* interview
* -------------------------------------------------------*/
.interview-bnr__list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.interview-bnr__list li{
	width: 49%;
	margin-bottom: 2rem;
	text-align: center;
}
/*@media not screen and (min-width: 750px){
	.interview-bnr__list li{
		width: 100%;
	}
}*/
.interview-bnr__list-col01 li{
	margin-bottom: 2rem;
}

/* --------------------------------------------------------
* guideline
* -------------------------------------------------------*/
.guideline-category{
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 12px 6px rgba(0, 0, 0, 0.07);
	padding: 30px 20px 10px;
	margin-bottom: 5rem;
	font-size: clamp(1.4rem, 1.171rem + 0.57vw, 1.6rem);
}
.guideline-category__title{
	text-align: center;
	font-weight: 900;
	color: #60382f;
	background-color: rgb(96, 56, 47, 0.1);
	font-size: clamp(1.7rem, 0.9rem + 2vw, 2.4rem);
	padding: 10px 20px;
	margin-bottom: 20px;
}
.guideline-category__table{
	display: table;

/*	flex-wrap: wrap;*/
	width: 100%;
	margin-bottom: 20px;
}
.guideline-category__table-title{
	display: table-cell;
	vertical-align: middle;
	background-color: #fcebed;
	width: 200px;
	border-radius: 8px;
	padding: 20px;
	font-weight: 700;
	font-size: clamp(1.5rem, 1.157rem + 0.86vw, 1.8rem);
}

.guideline-category__theme-list li{
	font-weight: 700;
	color: #fff;
	font-size: clamp(1.9rem, 1.329rem + 1.43vw, 2.4rem);
	margin-bottom: 5px;
}
.guideline-category__theme-list-line{
	background: linear-gradient(transparent 10%, #e3388d 0%);
	display: inline;
	padding: 3px 5px;
/*	color: #e3388d;*/
/*	display: inline-block;
	background-color: #e3388d;
	padding: 3px 5px;*/
}
.guideline-category__theme-text{
	color: #e3388d;
	font-weight: 700;
}
.guideline-category__table-title-s{
	font-size: clamp(1.5rem, 1.157rem + 0.86vw, 1.8rem);
	font-weight: 700;
}
.guideline-category__table-tag{
	display: inline-block;
/*	background-color: #60382f;*/
	color: #fff;
	font-weight: 700;
	padding: 0.5rem;
}
.guideline-category__table-text{
	display: table-cell;
	vertical-align: middle;
	padding: 10px 0 10px 20px;
	font-size: clamp(1.4rem, 1.171rem + 0.57vw, 1.6rem);
}
.guideline-category__text-strong{
	font-weight: 700;
	font-size: clamp(1.9rem, 1.329rem + 1.43vw, 2.4rem);
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.guideline-category{
		padding: 20px 15px;
	}
	.guideline-category__table-title{
		display: block;
		width: 100%;
		padding: 15px;
	}
	.guideline-category__table-text{
		display: block;
		padding: 15px 10px 10px 10px;
		width: 100%;
	}
}
.guideline-linebox{
	border: 1px solid #f19ca6;
	padding: 20px;
	width: 420px;
	margin: 10px 0;
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.guideline-linebox{
		width: 100%;
		padding: 15px;
	}
}
.guideline-category__btn-entry{
	background-color: #ee6474;
	display: block;
	width: 100%;
	text-align: center;
	font-weight: 700;
	color: #fff;
	font-size: clamp(1.7rem, 0.9rem + 2vw, 2.4rem);
	border-radius: 5px;
	text-decoration: none;
	padding: 2rem;
	position: relative;
	overflow: hidden;
}
.guideline-category__btn-entry::after {
	content: '';
	position: absolute;
	top: -100px;
	left: -100px;
	width: 50px;
	height: 50px;
	background-image: linear-gradient(100deg,  rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 0%);
	animation-name: shiny;
	animation-duration: 3s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
}
@keyframes shiny {
	0% {
		transform: scale(0) rotate(25deg);
		opacity: 0;
	}
	50% {
		transform: scale(1) rotate(25deg);
		opacity: 1;
	}
	100% {
		transform: scale(50) rotate(25deg);
		opacity: 0;
	}
}
.guideline-category__btn-entry .icon_open_white {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	padding-right: 18px;
}
.guideline-category__btn-entry .icon_open_white::after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -18px;
	margin: auto;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	background-image: url("../img/icon_open_white.svg");
	background-size: 16px;
	margin-right: 18px;
	content: '';
}

.guideline-category__btn-entry_before{
	background-color: #ccc;
	display: block;
	width: 100%;
	text-align: center;
	font-weight: 700;
	color: #fff;
	font-size: clamp(1.7rem, 0.9rem + 2vw, 2.4rem);
	border-radius: 5px;
	padding: 2rem;
}
.guideline-attention{
	border-left: 5px solid #f28d99;
	padding: 13px 10px;
	background-color: #fcebed50;
}
.guideline-attention__title{
	font-weight: 700;
	margin-bottom: 5px;
	color: #ee6474;
}
.guideline-attention .icon.type_kome::before{
	color: #ee6474;
}

/* --------------------------------------------------------
* message
* -------------------------------------------------------*/
.message-box__list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch;
}
.message-box__list li{
	background-image: -moz-linear-gradient( 0deg, rgb(171,227,253, 0.4) 0%, rgb(224,198,244, 0.4) 50%, rgb(253,181,209, 0.4) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(171,227,253, 0.4) 0%, rgb(224,198,244, 0.4) 50%, rgb(253,181,209, 0.4) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(171,227,253, 0.4) 0%, rgb(224,198,244, 0.4) 50%, rgb(253,181,209, 0.4) 100%);
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
	display: flex;
}
.message-box__list li.small{
	width: 49%;
}
@media not screen and (min-width: 930px){/* 930px↓ */
	.message-box__list li.small{
		width: 100%;
	}
}
.message-box__list li.middle,
.message-box__list li.chief{
	width: 100%;
}
.message-box__list li.chief{
	margin-top: 6rem;
}
@media not screen and (min-width: 640px){
	.message-box__list li.chief{
		margin-top: 3rem;
	}
}
.message-box__inner{
	background-color: #fff;
	padding: 20px;
	border-radius: 10px;
}

.message-box__person{
	display: table;
	margin-bottom: 2rem;
}
.message-box__person-left{
	display: table-cell;
	vertical-align: middle;
}
.message-box__person-right{
	display: table-cell;
	vertical-align: middle;
	padding-left: 2rem;
}
@media not screen and (min-width: 834px){/* 834px↓ */
	.message-box__inner{
		padding: 15px;
	}
	.message-box__person-right{
		padding-left: 1rem;
	}
	.message-box__list li.middle .message-box__person{
		margin-top: 1rem;
	}
}
.message-box__list li.small .message-box__person-left{
	width: 100px;
}
.message-box__list li.middle .message-box__person-left{
	width: 130px;
}
.message-box__person-img{
	padding: 0 20px;
}
@media not screen and (min-width: 750px){/* 750px↓ */
	.message-box__list li.small .message-box__person-left{
		width: 90px;
		padding: 0 5px;
	}
	.message-box__list li.middle .message-box__person-left{
		width: 100px;
		padding: 0 5px;
	}
	.message-box__list li.small .message-box__person-img{
		padding: 0 10px;
	}
	.message-box__list li.middle .message-box__person-img{
		padding: 0 0;
	}
}
.message-box__list li.small .message-box__person-img{
	margin-bottom: 3px;
}
.message-box__catch{
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	line-height: 1.2;
	background: linear-gradient(transparent 80%, #ffffbf 0%);
	display: inline;
}
.message-box__list li.small .message-box__catch{
	font-size: clamp(2rem, -4.5rem + 10vw, 3rem);
}
.message-box__list li.middle .message-box__catch{
	font-size: clamp(2.7rem, -1.85rem + 7vw, 3.4rem);
}
@media not screen and (min-width: 1040px){
	.message-box__list li.small .message-box__catch{
		font-size: clamp(2rem, 0.966rem + 2.21vw, 2.4rem);
	}
	.message-box__list li.middle .message-box__catch{
		font-size: clamp(2.3rem, 1.266rem + 2.21vw, 2.7rem);
	}
}
.message-box__list li.chief .message-box__brackets{
	position: relative;
	width: 100%;
	text-align: center;
	padding: 1rem;
	margin-top: 3rem;
}
.message-box__list li.chief .message-box__catch{
	width: 100%;
	font-size: clamp(2.9rem, 1.186rem + 4.29vw, 4.4rem);
	position: relative;
	text-align: center;
}
.message-box__list li.chief .message-box__brackets::before,
.message-box__list li.chief .message-box__brackets::after {
	position: absolute;
	content: '';
}
.message-box__list li.chief .message-box__brackets::after {
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	border-top: 1px solid #60382f;
	border-left: 1px solid #60382f;
}
.message-box__list li.chief .message-box__brackets::before {
	right: 0;
	bottom: 0;
	width: 30px;
	height: 30px;
	border-right: 1px solid #60382f;
	border-bottom: 1px solid #60382f;
}
.message-box__person-name{
	color: #fff;
	font-weight: 900;
}
.message-box__list li.small .message-box__person-name{
	background-color: #60382f;
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
	text-align: center;
	font-size: clamp(1.2rem, 0.971rem + 0.57vw, 1.4rem);
}
.message-box__list li.middle .message-box__person-name{
	font-size: clamp(1.4rem, 1.171rem + 0.57vw, 1.6rem);
}
.message-box__list li.chief .message-box__person-name{
	font-size: clamp(1.5rem, 0.929rem + 1.43vw, 2rem);
	text-align: center;
	margin-bottom: 3rem;
}
.message-box__list li.middle .message-box__person-name span,
.message-box__list li.chief .message-box__person-name span{
	text-align: center;
	background-color: #60382f;
	display: inline-block;
	padding-top: 0.3rem;
	padding-bottom: 0.3rem;
	padding-left: 3rem;
	padding-right: 3rem;
	margin-top: 1.5rem;
}

.message-box__comment{
	position: relative;
}
.message-box__comment-text{
	font-size: clamp(1.3rem, 0.957rem + 0.86vw, 1.6rem);
	line-height: 1.4;
}
.message-box__comment label{
	display:none;
}

@media not screen and (min-width: 750px){
	.message-box__list li.chief .message-box__brackets{
		margin-top: 2rem;
	}
	.message-box__comment p{
		display: -webkit-box;
		position: relative;
		margin-bottom: 10px;
		overflow: hidden;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
	}
	.message-box__comment:has(:checked) p{
		display: block;
	}
	.message-box__comment p::after{
		display: block;
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 60px;
		background: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, .9) 50%, hsla(0, 0%, 100%, .9) 0, #fff);
		content: '';
	}
	.message-box__comment:has(:checked) p::after{
		content: none;
	}
	.message-box__comment label{
		display: flex;
		align-items: center;
		gap: 0 4px;
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		padding: 10px;
		background-color: #fff;
		color: #60382f;
		font-size: 1.3rem;
		border: 2px solid #60382f;
		border-radius: 35px;
		width: 200px;
		/*	margin: 0 auto;*/
		justify-content: center;
	}
	.message-box__comment label:hover{
		border: 2px solid #60382f;
		background-color: #60382f;
		color: #fff;
		cursor: pointer;
	}
	.message-box__comment:has(:checked) label{
		display: none;
	}
	.message-box__comment label::after{
		display: inline-block;
		width: 8px;
		height: 8px;
/*		clip-path: polygon(0 0, 100% 0, 50% 100%);*/
		border-top: 2px solid #60382f;
		border-right: 2px solid #60382f;
		transform: rotate(135deg);
		content: '';
	}
	.message-box__comment label:hover::after{
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}
	.message-box__comment input{
		display: none;
	}
}
.message-box_chief-title{
	text-align: center;
	position: relative;
	margin: 0 auto -7rem;
	bottom: 7rem;
	width: 470px;
}
@media not screen and (min-width: 950px){
	.message-box_chief-title{
		width: 60%;
		margin: 0 auto -6rem;
		bottom: 6rem;
	}
}
@media not screen and (min-width: 640px){
	.message-box_chief-title{
		width: 80%;
		margin: 0 auto -5rem;
		bottom: 5rem;
	}
}

/* --------------------------------------------------------
* Q&A
* -------------------------------------------------------*/
.qa{
	padding-bottom: 6rem;
}
.qa-section{
	padding-top: 1rem;
	padding-bottom: 2rem;
}
.qa-accordion{
	border: 2px solid #f19ca6;
	background-color: #fff3f5;
	padding: 0 2rem;
	margin-bottom: 20px;
	border-radius: 10px;
}
.qa-accordion summary {
	width: 100%;
	display: inline-block;
	display: flex;
	justify-content: space-between;
	align-items: center;
	vertical-align: middle;
	position: relative;
	padding: 2rem 2rem 2rem 0;
	color: #60382f;
	font-weight: 700;
	cursor: pointer;
	font-size: clamp(1.5rem, 1.157rem + 0.86vw, 1.8rem);
}
.qa-accordion summary .icon{
	width: 100%;
	position: relative;
	display: inline-block;
	padding: 0 0 0 5rem;
	vertical-align: middle;
	text-decoration: none;
}
@media not screen and (min-width: 640px){
	.qa-accordion summary .icon{
		padding: 0 0 0 4rem;
	}
}
.qa-accordion summary .icon::before,
.qa-accordion summary .icon::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.qa-accordion summary .icon.__q::before{
	top: 0;
	left: 0;
	content: "Q.";
	font-weight: 700;
	color: #f19ca6;
	line-height: 0.8;
	font-family: 'Poppins', sans-serif!important;
	font-size: clamp(2.3rem, 0.133rem + 4.62vw, 3.6rem);
	vertical-align: middle;
}
.qa-accordion summary::-webkit-details-marker {
	display: none;
}
.qa-accordion summary::before,
.qa-accordion summary::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.qa-accordion summary::after {
	top: 0;
	right: 0;
	width: 15px;
	height: 15px;
	border-top: 5px solid #f19ca6;
	border-right: 5px solid #f19ca6;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transform: rotate(135deg);
	content: '';
	transition: transform .3s;
}
.qa-accordion[open] summary::after {
	transform: rotate(315deg);
}
.qa-accordion .qa-accordion__a {
	background-color: #fff;
	transform: translateY(-10px);
	opacity: 0;
	margin: 0 0 2rem;
	padding: 2rem;
	color: #60382f;
	transition: transform .5s, opacity .5s;
	font-size: clamp(1.4rem, 1.171rem + 0.57vw, 1.6rem);
	display: table;
	width: 100%;
}
.qa-accordion[open] .qa-accordion__a {
	transform: none;
	opacity: 1;
}
.qa-accordion__a-icon{
	color: #f19ca6;
	font-family: 'Poppins', sans-serif!important;
	width: 40px;
	border-right: 1px solid #f19ca6;
	display: table-cell;
	font-size: clamp(1.9rem, 0.4rem + 3.2vw, 2.8rem);
	font-size: 700;
	vertical-align: top;
}
.qa-accordion .qa-accordion__a p{
	display: table-cell;
	padding-left: 20px;
	vertical-align: top;
}
/* --------------------------------------------------------
* footer
* -------------------------------------------------------*/
footer{
	padding-top: 5rem;
	padding-bottom: 5rem;
	background-color: #222;
}

@media not screen and (min-width: 750px){
	footer{
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
}

/* --------------------------------------------------------
* SNS/copyright
* -------------------------------------------------------*/
.sns__title{
	letter-spacing: 0.05em;
	font-size: 2.0rem;
	line-height: 1.4;
	color: #fff;
	font-family: 'Poppins', sans-serif!important;
	font-weight: 700;
}
/*** sns-sp ***/
.sns-sp{
	text-align: center;
	padding-bottom: 3rem;
}
@media not screen and (min-width: 750px) {/* 750px↓ */
	.sns-sp{
		padding-bottom: 2rem;
	}
}
.sns-sp .sns__title{
	font-size: clamp(1.4rem, 1.171rem + 0.57vw, 1.6rem);
	margin-bottom: 5px;
}
.sns-sp .sns__btn-item{
	display: inline-block;
	width: 40px;
	margin: 0 10px;
}
.copyright{
	text-align: center;
	color: #adadad;
	font-size: 1.0rem;
}
#page-top{
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background-color: #ee6474;
	display: inline-block;
	position: fixed;
	right: 10px;
	bottom:10px;
	z-index: 5;
	opacity: 0;
	transform: translateY(100px);
}
#page-top a{
	font-family: 'Poppins', sans-serif!important;
	color: #ffffb6;
	font-size: 1.3rem;
	line-height: 1.2;
	position: absolute;
	display: inline-block;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width :70px;
	text-align:center;
	text-decoration: none;
}
@media not screen and (min-width: 640px) {
	#page-top{
		width: 50px;
		height: 50px;
	}
	#page-top a{width: 50px;font-size: 1.1rem;}
}

#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
	from {
		opacity: 0;
		transform: translateY(100px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
	from {
		opacity: 1;
		transform: translateY(0);
	}
	to {
		opacity: 1;
		transform: translateY(100px);
	}
}

/* --------------------------------------------------------
* slide animation
* -------------------------------------------------------*/
/*** fadeUp ***/
.fadeUp{
	animation-name: fadeUpAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	opacity: 0;
}
@keyframes fadeUpAnime{
	from{
		opacity: 0;
		transform: translateY(100px);
	}
	to{
		opacity: 1;
		transform: translateY(0);
	}
}
/* fadeLeft */
.fadeLeft{
animation-name:fadeLeftAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeLeftAnime{
	from {
		opacity: 0;
		transform: translateX(-100px);
	}

	to {
		opacity: 1;
		transform: translateX(0);
	}
}
/* flipLeft */
.flipLeft{
animation-name:flipLeftAnime;
animation-duration:1s;
animation-fill-mode:forwards;
perspective-origin:left center;
opacity:0;
}
@keyframes flipLeftAnime{
	from {
		transform: perspective(600px) translate3d(0, 0, 0) rotateY(30deg);
		opacity: 0;
	}
	to {
		transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
		opacity: 1;
	}
}
.flipLeftTrigger,
.fadeLeftTrigger,
.fadeUpTrigger{
	opacity: 0;
}
.delay-time05{
	animation-delay: 0.5s;
}


